Allowing Outdated Plugins in Google Chrome

Step 1:

Right click on the Google Chrome icon on the Desktop and go to Properties.

Right click on the Google Chrome Icon on the desktop

The go to Properties.

Step 2:

Under the Shortcut tab, in the Target text field, go to the end type in a Space and insert --allow-outdated-plugins to the end of the target.

Then insert at the end of the target after a space --allow-outdated-plugins.

Step 3:

Then click the Apply button, and the OK.

Click Apply then click Ok

Step 4:

Then if you do have Chrome open, restart Chrome and the changes will take effect.

Congratulations!

You have successfully allowed outdated plugins in Google Chrome!

If you have problems when trying these instructions, or if you have other questions, please contact the Information Technology Helpdesk at 229-245-4357 or send an e-mail to helpdesk@valdosta.edu. Please note that our work request system can only accept emails sent from a VSU email address.